Support » Plugin: WP Mail SMTP by WPForms » How can I use OAuth 2.0 Authorization on the plugin?

  • Resolved o6asan

    (@o6asan)


    I need OAuth 2.0 Authorization for Gmail SMTP access.

    Of course, I can turn on “Allowing less secure apps to access your account”. But this is not recommended by Gmail. How can I use OAuth 2.0 Authorization on the plugin?

    Thanks.

    • This topic was modified 3 years ago by  o6asan.
Viewing 1 replies (of 1 total)
  • I did not found how to use OAuth 2.0 Authorization on the plugin. Maybe impossible on the current version(= 0.9.5)?

    So I looked for the other plugins and found.

    I closed the thread. Thanks.

Viewing 1 replies (of 1 total)
  • The topic ‘How can I use OAuth 2.0 Authorization on the plugin?’ is closed to new replies.